<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>

    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">

                        <img src="img/crest.png" alt="Ballymun crest" id="logo" />
                        <h1>Ballymun<span class="primary-color">United</span></h1>

                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <body>

        <section id="Successful">
            <div id="box-container">
                <div id="internal_container">
                    <h1>Page coming soon</h1>
                    <p><a class="btn-dark" href="./index.html">Back to home page</a></p>
                </div>
            </div>
        </section>

        <footer id="main-footer" class="bottom">
            <div class="footer-content container">
                <p>Copyright &copy; 2020. All Rights Reserved</p>
                <div class="social">
                    <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                    <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                            class="fab fa-facebook"></i></a>
                    <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                            class="fab fa-instagram"></i></a>
                </div>
            </div>
        </footer>

    </body>

</html>